body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

.top-right {
  position: absolute;
  right: 10px;
  top: 10px;
}

.top-left {
  position: absolute;
  top: 10px;
  left: 10px;
}

.bottom-left {
  position: absolute;
  bottom: 10px;
  left: 10px;
}

.trace-label {
  background: #fff;
  padding: 6px;
  font-Size: 0.8em;
  border: 2px solid #888;
  border-radius: 5px;
}

.trace-label span {
  display: inline-block;
  font-weight: 700;
  width: 50px;
  text-align: right;
}

.content-header {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin: 6px 0px;
}

.content-header :first-child {
  font-weight: 700;
}

.content-header :last-child {
  font-size: 0.8em;
}

.svg-marker {
  cursor: pointer;
  height: 35px;
  width: 23px;
  transform: translate(-11px, -35px);
}

.svg-marker path {
  stroke: whitesmoke;
  stroke-width: 6px;
  fill: #db2b2b;
  transform: scale(0.06);
}

.svg-plane {
  height: 25px;
  width: 25px;
}

.svg-plane path {
  fill: #73b6e6;
  transform: scale(0.5);
}

.nav {
  height: 30px;
}

.nav button {
  height: 100%;
  width: 110px;
  font-weight: 600;
  color: #fff;
  background-color: #4ea0da;
  white-space: nowrap;
}

.nav button:first-child {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}

.nav button:last-child {
  background: #d67c2f;
  width: 150px;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}

.nav button.active {
  border-style: inset;
  background-color: #3386c0;
}

.nav button:hover {
  background-color: #3386c0;
}
